
/*move to separate sheet*/
#orderForm{float: left; padding-left: 100px; padding-top: 30px; width:680px; background-color: #fff;}


div.formElementHeadingRequired, 
div.formElementHeading {float:left; padding-left:10px; padding-top: 2px;width:110px;font-weight:bold; }
div.formElement{float:left; width:210px;}
div.formElement_wide{float:left; width:400px;}
div.formElement_extrawide{float:left; width:500px;}

div.formElementSingleColumn {float:left; padding-left:10px; padding-top: 2px; width:600px;font-weight:bold; }
div.formElementSubmit{float:right; padding-right:30px; padding-bottom: 20px;}
textarea.inputTextMediumExtraLarge{width:450px; font-size:98%; border: 1px solid; border-color: #828282 #A9A9A9 #BCBCBC #A9A9A9 !important;}

#error{padding-left:10px; color:red; font-weight:bold; font-size:120%;}